html,body,ul,ol,li,p,td,h1,h2,h3,h4,h5,h6,form,fieldset,a,img{margin:0;padding:0;border:0}
a img{border:none;cursor:pointer;text-decoration:none}

html, body  
    {
    height:100%;
    hyphens: auto;
    }
body 
    {
    background:#fff;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    }
#wrap 
    {
    min-height:100%;
    width:991px;
    margin:auto;
    position:relative;
    }
* html #wrap {height:100%} 



/* RESET FLOW */
#inner-wrap:after, .print_block:after, ul.archive_list li:after
    {
    content:" ";
    display:block;
    clear:both;
    }

.ok, .err
    {
    font-weight: bold;
    padding: 5px 0;
    }
.ok   {  color: #029800;  }
.err  {  color: #ff0000;  }

#header
    {
    position: relative;
    height: 150px;
    text-align: center;
    }
    #lang_bar
        {
        position: absolute;
        right: 0;
        top: 37px;
        font: normal 13px tahoma;
        }
        #lang_bar div
            {
            display: inline-block;
            margin-left: 10px;
            border-left: 1px #aeadad solid;
            padding: 3px 0 3px 12px;
            }
        #lang_bar div:first-child
            {
            border: 0 none;
            }
        #lang_bar div a
            {
            color: #6f6e6e;
            text-decoration: none;
            }
        #lang_bar div a:hover
            {
            color: #000;
            text-decoration: underline;
            }

    #header #logo
        {
        position: absolute;
        top: 50px;
        left: 0px;
        }   
    #header #site_header
        {
        position: absolute;
        top: 57px;
        left: 187px;
        font: bold 24px Tahoma;
        }   
    #header #addr
        {
        position: absolute;
        width: 100%;
        top: 0px;
        left: 0px;
        border-bottom: 3px solid #2f373e;
        text-align: left;
        font: normal 13px Tahoma;
        color: #0095da;
        padding: 3px 0 7px 0;
        }   
        #header #addr span
            {
            border-right: 1px solid #a4a2a2;
            padding: 0 14px 0 0;
            margin: 0 10px 0 0;
            }
        #header #addr span:last-child
            {
            border: 0 none;
            }
    #header .search
        {
        position: absolute;
        top: 102px;
        right: 5px;
        }   

#inner-wrap 
    {
    padding-bottom:210px;
    }


/* Top menu 1 */
#tm1
    {
    position: relative;
    background: #31363e;
    height: 37px;
    }
    #tm1 ul
        {
        list-style: none;
        padding: 10px 0 5px 0;
        }
        #tm1 ul li
            {
            display: inline;
            font: normal 12px Tahoma;
            text-transform: uppercase;
            padding: 0 24px;
            }
        #tm1 ul li a
            {
            color: #fff;
            text-decoration: none;
            }
        #tm1 ul li.a a, #tm1 ul li a:hover
            {
            color: #ccc;
            text-decoration: underline;
            }

.soc_icons
    {
    position: absolute;
    top: 9px;
    right: 9px;
    }
    .soc_icons a
        {
        display: inline-block;
        width: 18px;
        height: 18px;
        margin-left: 7px;
        opacity: 0.7;
        transition: all 0.3s linear;
        }
    .soc_icons a:hover
        {
        opacity: 1;
        }

    .soc_icons .fb
        {
        background: url(/img/soc_icons.png) 0 0 no-repeat;
        }
    .soc_icons .tw
        {
        background: url(/img/soc_icons.png) 0 -18px no-repeat;
        }
    .soc_icons .in
        {
        background: url(/img/soc_icons.png) 0 -36px no-repeat;
        }

ul.archive_list 
    {
    margin: 0 !important;
    padding: 0;
    }
    ul.archive_list > li
        {
        border-top: 3px #000 solid;
        list-style: none;
        padding: 5px 0;
        text-transform: uppercase;
        font-weight: bold;
        }
    ul.archive_list > li p.author
        {
        font-size: 10px;
        text-transform: none;
        font-weight: normal !important;
        margin: 3px 0;
        }
    ul.archive_list div.short_content
        {
        font-size: 12px;
        text-transform: none;
        font-weight: normal !important;
        margin: 3px 0;
        }

    
    ul.archive_list li a
        {
        text-decoration: none;
        font-weight: bold;
        color: #000;
        }
    ul.archive_list li a:hover
        {
        color: #55C5FB;
        text-decoration: underline;
        }
        ul.archive_list > li > ul.archive_list
            {
            margin: 20px 0 !important;
            
            }
            ul.archive_list > li > ul.archive_list > li
                {
                margin: 10px 0 10px 20px;
                border: 0 none;
                }
            
            ul.archive_list div.article_img > img, ul.archive_list div.article_img
                {
                width: 165px;
                height: 120px;
                overflow: hidden;
                }
                ul.archive_list div.article_img > img, ul.archive_list div.article_img img
                    {
                    width: 165px;
                    height: auto;
                    }
                


/* Top menu 2 */
#tm2
    {
    position: relative;
    background: #55c5fb;
    height: 37px;
    padding-left: 15px;
    }
    #tm2 ul
        {
        list-style: none;
        padding: 11px 0 5px 0;
        }
        #tm2 ul li
            {
            display: inline;
            font: normal 12px Tahoma;
            padding: 5px 8px;
            border-right: 1px solid #000;
            }
        #tm2 ul li:last-child
            {
            border: 0 none;
            }
        #tm2 ul li a
            {
            color: #000;
            text-decoration: none;
            }
        #tm2 ul li a.active,
        #tm2 ul li a:hover
            {
            color: #4e4e4e;
            text-decoration: underline;
            }
    
    .login_links
        {
        position: absolute;
        top: 9px;
        right: 15px;
        }
        .login_links a
            {
            display: inline-block;
            border-left: 1px #fff solid;
            padding: 0 0 0 10px;
            margin: 0 0 0 10px;
            color: #fff;
            text-decoration: none;
            }
        .login_links a:hover
            {
            text-decoration: underline;
            }
        .login_links a:first-child
            {
            border: 0 none;
            }



/* Site round buttons */
.round
    {
    background-color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s ease;
    padding: 3px 18px;
    box-shadow: 0 0 3px rgba(0,0,0,0.4);
    border-radius: 5px;
    text-decoration: none;
    font: normal 11px Tahoma;
    border: 0 none;
    }
    .round.blue
        {
        background-color: #E3F7FF;
        }


.round:hover
    {
    box-shadow: 0 0 5px rgba(0,0,0,0.8);
    }
.spacer
    {
    width: 100%;
    height: 1px;
    background: #bcbcbc;
    margin: 10px 0 2px 0;
    }
.view_all
    {
    display: inline-block;
    float: right;
    color: #cd0000;
    font-size: 11px;
    text-decoration: none;
    padding: 0 8px 0 0;
    background: url(/img/view_all.gif) 100% 5px no-repeat;
    }
    .view_all.no_arrow
        {
        background: none;
        }

.lock
    {
    display: inline-block;
    width: 13px;
    height: 11px;
    background: url(/img/lock.gif) 0 0 no-repeat;
    margin-right: 3px;
    }
    .lock.open
        {
        background: url(/img/unlock.gif) 0 0 no-repeat;
        }


.crumbreads
    {
    color: #31363e;
    padding: 10px 0 7px 0;
    margin-bottom: 10px;
    border-bottom: #bcbcbc 1px solid;
    }
    .crumbreads span
        {
        padding: 0 20px;
        }


#left h2, #right h2, .col_1 h2, .col_2 h2, .bottom_content h2, .shop_category_div h2, .shop_category_item_div h2
    {
    text-transform: uppercase;
    border-top: 4px solid #000;
    font-size: 12px;
    padding-top: 2px;
    margin-bottom: 15px;
    }


.col_1 h2,
.col_2 h2
    {
    font-size: 14px;
    }



/* main */
#main 
    {
    padding: 10px 0;
    float:left;
    width:719px;
    }
    .index #main #content, .secondary #main #content
        {
        padding: 0 15px 30px 0;
        }

    /* width 100% content */
    .width100 #main
        {
        width:100%;
        float: none;
        }
    .width100 #main #content
        {
        padding: 0 0 30px 0;
        }

    /* left column */
    .shop_category #main
        {
        float: none;
        margin-left: 272px;
        }
    .shop_category #content
        {
        padding: 0 0 30px 20px;
        }
        

    #main #content h1
        {
        color: #31363e;
        border-bottom: 1px solid #bcbcbc;
        padding: 0 0 10px 0;
        font: normal 30px Tahoma;
        }
    #main #content h3
        {
        margin-bottom: 5px;
        }

    #main #content h1.shop_category_list, #main #content h1.shop_category, #main #content h4.shop_category
        {
        font: normal 18px tahoma;
        margin: 5px 0 10px 0;
        border: 0 none;
        }
    #main #content h1.shop_category_list   {  color: #000;    }
    #main #content h1.shop_category        {  color: #087cff; }
    #main #content h4.shop_category        {  color: #7c7c7c; }

    #main #content h1, #main #content p
        {
        margin-bottom: 10px;
        }
    #main #content ul
        {
        margin: 0 0 10px 35px;
        }
/* /main */


/* Main blocks */

    #animuted
        {
        margin-right: 20px;
        }
    #animuted, .number_select
        {
        margin-bottom: 30px;
        }
    
    
    .col_1
        {
        margin-right: 24px;
        }
    .col_1, .col_2
        {
        display: inline-block;
        vertical-align: top;
        }
    .col_1, .index #animuted
        {
        width: 385px;
        }
    .col_2, .number_select
        {
        width: 274px;
        }


    /* Архив */
    /* ================================================ */
.year_block
        {
        position: relative;
        border-bottom: 1px #e3e3e3 dashed;
        padding: 20px 0 20px 0;
        }
    .month_block
        {
        width: 50%;
        position: relative;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 20px;
        }
    .month_block h3
        {
        font-size: 14px;
        margin-bottom: 5px;
        }

    
    .month_block h3 a
        {
        color: #000;
        text-decoration: none;
        }
        .month_block h3 a:hover
            {
            color: #ff0000;
            }

    .month_block td a img
        {
        width: 208px !important;
        height: 294px !important;
        
        }
    
    
    a.link_12, a.visited 
        {
        color: #057dd2;
        font-size: 16px;
        text-decoration: none;
        }

    .sub_menu a
        {
        padding-right: 20px;
        
        }

    /* Выбор номера */
    /* ================================================ */
     .number_select
         {
         width: 274px;
         height: 321px;
         border: 1px solid #bcbcbc;
         text-align: center;
         display: inline-block;
         vertical-align: top;
         box-sizing: border-box;
         }
         .number_select .select_bar
            {
            padding: 15px 0;
            margin-bottom: 10px;
            }
             .select_bar select , .select_bar input, .select_bar .ok_button
                {
                border: 1px #bcbcbc solid;
                background: #fff;
                box-shadow: 0 0 5px rgba(0,0,0,0.5);
                margin: 0;
                padding: 3px;
                font-size: 11px;
                }
             .select_bar #month_select
                {
                width: 150px;
                }
             .select_bar .number_ok
                {
                color: #c40000;
                font-weight: bold;
                }
             .number_select .select_bar .ok_button
                {
                padding: 4px 7px;
                color: #0088ca;
                }
         
         .number_select .prev2, .number_select .next2
            {
            display: inline-block;
            vertical-align: middle;
            width: 33px;
            height: 37px;
            }

         .number_select .prev2
            {
            margin-right: 5px;
            background: url(/img/prev2.gif) 0 0 no-repeat;
            }
         .number_select .next2
            {
            margin-left: 5px;
            background: url(/img/next2.gif) 0 0 no-repeat;
            }
         .number_select img
            {
            box-shadow: 0 0 5px rgba(0,0,0,0.5);
            display: inline-block;
            vertical-align: middle;
            width: 165px !important;
            height: 232px !important;
            }



    /* Рекомендуем прочитать */
    /* ================================================ */
    .articles_block
        {
        }
        .articles_block .pageit_item
            {
            display: inline-block;
            width: 100%;
            border-bottom: 1px #bcbcbc solid;
            margin-bottom: 25px;
            padding-bottom: 25px;
            }
        .articles_block .pageit_item:last-child
            {
            border: 0 none;
            margin-bottom: 0;
            }
        .articles_block .pageit_item h3
            {
            font: bold 12px Tahoma;
            color: #0088c6;
            text-transform: uppercase;
            }
        .articles_block .pageit_item a.more
            {
            text-decoration: none;
            font-weight: bold;
            color: #000;
            }
            .articles_block .pageit_item a.more:hover
                {
                text-decoration: underline;
                }
        .articles_block .pageit_item img
            {
            width: 179px;
            height: auto;
            float: left;
            margin: 0 10px 0px 0;
            
            }

    
    /* Опросы */
    /* ================================================ */
    .poll_block
        {
        display: inline-block;
        width: 100%;
        padding: 20px 0px;
        margin-bottom: 39px;
        }
        .poll_block h3
            {
            color: #0088c6;
            font: bold 12px Tahoma;
            text-transform: uppercase;
            padding-left: 20px;
            }
        .poll_block ul
            {
            list-style: none;
            margin: 0;
            padding: 10px 0;
            }
            .poll_block ul li
                {
                margin-left: -10px;
                padding: 5px 0 5px 0;
                }
            .poll_block ul li input
                {
                margin: 0 5px 0px 0;
                }
            .poll_block ul li label
                {
                vertical-align: 2px;
                }
        .poll_block ul.result li
            {
            padding: 2px;
            margin-top: 2px;
            border: 1px #e3e3e3 solid;

            }
        .poll_block ul.result li span
            {
            font-size: 11px;
            font-weight: bold;
            }

        .poll_block .round
            {
            float: right;
            color: #cd0000;
            }

    /* Придумайте подпись */
    /* ================================================ */
    .text_picture
        {
        border-bottom: 1px #ccc solid;
        padding-bottom: 20px;
        margin-bottom: 20px;
        }
        .text_picture:last-child
            {
            border: 0 none;
            }
        .text_picture img
            {
            }
        .text_picture h3
            {
            margin: 5px 0;
            }
        .text_picture p.text_var
            {
            margin: 0 !important;
            padding: 5px 20px !important;
            font: italic 14px Times;
            }
            .text_picture p.text_var:before
                {
                content: '- ';
                }

     .create_text_form
        {
        background: #e3e3e3;
        margin: 20px 0 10px 0;
        padding: 5px;
        }
         .create_text_form input.text_input
            {
            margin: 0 10px 0 0;
            width: 500px;
            }




    /* Сборники */
    /* ================================================ */
    .collection_block
        {
        position: relative;
        display: inline-block;
        width: 100%;
        height: 250px;
        font-size: 12px;
        padding: 0 0 20px 0;
        }
        .collection_block h3
            {
            font: bold 12px Tahoma;
            margin-bottom: 15px;
            hyphens: auto;
            width: 110px;
            }
        .collection_block img
            {
            margin: 0 10px 0 0;
            width: 138px !important;
            height: 179px !important;
            }
        .collection_block img,
        .collection_block h3
            {
            display: inline-block;
            vertical-align: top;
            }


        .collection_block .navi
            {
            position: absolute;
            bottom: 20px;
            left: 5px;
            }
        .collection_block .navi > div
            {
            width: 10px;
            height: 10px;
            border-radius: 2px;
            display: inline-block;
            margin: 0 6px 0 0;
            cursor: pointer;
            background: #d7d7d7;
            }
            .collection_block .navi > div.a
                {
                background: #d91818;
                }
        .collection_block .round
            {
            color: #cd0000;
            display: block;
            position: absolute;
            bottom: 55px;
            right: 20px;
            }
        .collection_block .view_all
            {
            display: block;
            position: absolute;
            bottom: 15px;
            right: 0;
            }


        .coll_slider
            {
            display: none;
            width: 100%;
            }
        .coll_slider.a
            {
            display: block;
            }




    /* Статьи номера (В НОМЕРЕ НОЯБРЬ 2014) */
    /* ================================================ */
    .fresh_articles_block
        {
        
        }
        .fresh_articles_block .pageit_item
            {
            margin-bottom: 10px;
            }
            .fresh_articles_block .img_wrap
                {
                position: relative;
                height: 120px;
                width: 180px;
                overflow: hidden;
                }
                .fresh_articles_block .img_wrap img
                    {
                    position: absolute;
                    margin: auto;
                    top: 0;
                    left: 0;
                    right: 0;
                    bottom: 0;
    
                    width: 100%;
                    height: auto;
                    }

            .fresh_articles_block .pageit_item .lock
                {
                margin: 0 0 15px 0;
                float: left;
                }
            .fresh_articles_block .pageit_item .more
                {
                color: #000;
                text-decoration: none;
                font-weight: bold;
                display: block;
                }
                .fresh_articles_block .pageit_item .more:hover
                    {
                    text-decoration: underline;
                    }
            .fresh_articles_block .pageit_item img
                {
                margin: 5px 0 10px 0;
                }


/* left */
.index #left, .secondary #left, .width100 #left
    {
    display: none;
    }

#left
    {
    width: 272px;
    float: left;
    margin: 20px 0;
    } 
    #left ul
        {
        list-style: none;
        }
    #left li.a > a, #left li > a:hover
        {
        color: #0064ff;
        }
    #left li a
        {
        color: #000;
        text-decoration: none;
        }

    /* Level 1 */
    #left li.lm1_1
        {
        font-size: 14px;
        padding-bottom: 17px;
        }
    
    /* Level 2 */
    #left ul.lm1_2
        {
        margin: 0 0 0 20px;
        }
    #left li.lm1_2
        {
        font-size: 12px;
        padding: 0px;
        }
    #left li.lm1_2.a, #left li.lm1_2:hover
        {
        color: #0064ff;
        list-style: disc;
        }
    

/* right */
#right 
    {
    position:relative;
    margin-left:719px;
    } 
    .width100 #right, .shop_category #right
        {
        display: none;
        margin: 0;
        }
    #right > div
        {
        margin-bottom: 10px;
        }
    #right .round
        {
        color: #cd0000;
        }

    /*  Блок анонса и ссылки на подписку */
    /*  ======================================================= */
    #right .sub_link_block
        {
        display: inline-block;
        background: #e9e9e9;
        width: 100%;
        padding: 10px 15px;
        box-sizing: border-box;
        font-size: 11px;
        position: relative;
        }
        #right .sub_link_block h3
            {
            font-size: 12px;
            margin-bottom: 15px;
            }
        #right .sub_link_block p
            {
            margin-bottom: 15px;
            }
        #right .sub_link_block img
            {
            float: left;
            margin: 0 15px 0 0;
            box-shadow: 0 0 5px rgba(0,0,0,0.5);
            width: 120px !important; 
            height: 164px !important;
            }
        #right .sub_link_block.shop_sub img
            {
            box-shadow: none;
            }
    #right .sub_link_block .round
        {
        position: absolute;
        bottom: 10px;
        right: 20px;
        }


    /* Блок популярное на сайте */
    /*  ======================================================= */
    #right .site_popular
        {
        }
        #right .site_popular ol
            {
            border: 1px solid #bcbcbc;
            padding: 5px 15px;
            }
            #right .site_popular ol li
                {
                margin: 0 0 0 20px;
                border-bottom: 1px #bcbcbc solid;
                padding: 10px 0;
                }
            #right .site_popular ol li:last-child
                {
                border: 0 none;
                }
            #right .site_popular ol li a
                {
                color: #960018;
                text-decoration: none;
                }
            #right .site_popular ol li a:hover
                {
                text-decoration: underline;
                }

    
    /* Блок реклама */
    /*  ======================================================= */
    #right .ads, #left .ads,
        {
        padding: 4px 0;
        }
        #right .ads .flag, #left .ads .flag
            {
            margin: 5px 0;
            }

    /* Блок полезные книги */
    /*  ======================================================= */
    #right .useful_books
        {
        display: inline-block;
        box-sizing: border-box;
        font-size: 11px;
        }
        #right .useful_books img
            {
            float: left;
            margin: 0 15px 0 0;
            }
        #right .useful_books p
            {
            margin-bottom: 15px;
            }
    
    
    /* Блок наши партнеры */
    /*  ======================================================= */
    #right .our_partners
        {
        }
    #right .our_partners, .bottom_content .our_partners
        {
        }
    #right .our_partners .flex_wrap
        {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        }
    #right .our_partners .flex_wrap .flag
        {
        display: inline-block;
        margin-bottom: 20px;
        }
        .bottom_content .our_partners, .shop_category .our_partners
            {
            margin: 20px 0;
            }

        #right .our_partners .partner, .bottom_content .our_partners .partner, .shop_category .our_partners .partner
            {
            margin: 0 5px 5px 0;
            width: 85px;
            height: 85px;
            overflow: hidden;
            display: inline-block;
            border: 1px #bcbcbc solid;
            box-sizing: border-box;
            opacity: 0.7;
            }
            .our_partners .partner:hover
                {
                opacity: 1;
                }
                

/* /right */

.index .bottom_content
    {
    display: none;
    }
    .index .bottom_content
        {
        
        }

/* Forbidden block */
.forbidden_block
    {
    background: #FCD3CB url(/img/lock_big.png) 10px center no-repeat;
    padding: 10px 10px 10px 60px;
    margin: 10px 0;
    }
    .forbidden_block a
        {
        text-decoration: none;
        }
    .forbidden_block a:hover
        {
        text-decoration: underline;
        }

/* Print block */
.print_block
    {
    text-align: right;
    margin: 5px 0;
    }
    .print_block a
        {
        display: block;
        float: right;
        background: url(/img/print.gif) 10px center no-repeat;
        padding: 5px 0 5px 35px;
        text-decoration: none;
        }
        .print_block a:hover
            {
            text-decoration: underline;
            }


#footer 
    {
    position:absolute;
    bottom:0;
    height:210px;
    width:100%;
    background: #057dd2;
    text-align:center;
    font-size: 12px;
    } 

    /* Bottom menu */
    #bm
        {
        margin-top: 15px;
        height: 50px;
        }
        #bm ul
            {
            list-style: none;
            }
            #bm ul li
                {
                padding: 5px;
                display: inline;
                line-height: 30px;
                font: normal 12px tahoma;
                border-right: 1px #fff solid;
                padding: 8px 28px;
                }
            #bm ul li:last-child
                {
                border: 0 none;
                }
            #bm ul li a
                {
                color: #fff;
                text-decoration: none;
                line-height: 30px;
                }
            #bm ul li a:hover
                {
                text-decoration: underline;
                }
            #bm ul li.a a
                {
                color: #fff;
                text-decoration: underline;
                }

    .copyright
        {
        color: #c9c9c9;
        }

#hypercomments_widget
    {
    border-top: 1px #ccc solid;
    margin-top: 20px;
    padding-top: 20px;
    }

.debugger
    {
    margin: 20px auto;
    width: 300px;
    padding: 10px;
    font-size: 10px;
    outline: #00a31b dashed 1px;
    }
    .debugger b
        {
        font-size: 14px;
        }
